<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://ncts.dgtaxud.ec" xmlns:vc="http://www.w3.org/2007/XMLSchema-versioning" targetNamespace="http://ncts.dgtaxud.ec" elementFormDefault="unqualified" attributeFormDefault="unqualified" version="51.00" vc:minVersion="1.1">
   <!--==========================================================-->
  <!--===== Message Types                                       -->
  <!--===== Format: an..6                                       -->
  <!--===== NCL019 National Ncts Messages                       -->
  <!--==========================================================-->
  <xs:simpleType name="MessageTypes">
    <xs:annotation>
      <xs:documentation>The values of this codelist are also available and updated in NRD</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:token">
        <xs:enumeration value="CC061C">
        <xs:annotation>
          <xs:documentation>CONTROL DECISION NOTIFICATION AT DESTINATION</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="CC956C">
        <xs:annotation>
          <xs:documentation>NATIONAL FUNCTIONAL NACK</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType>
</xs:schema>
